MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023350Community[OCCT] OCCT:DRAWpublic2012-07-26 13:172012-11-16 13:17
ReporterPawel 
Assigned ToPawel 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023350: The null pointer is passed into 'strcmp' function.
DescriptionTestTopOpe_VarsTopo.cxx, lines: 101, 102, 103.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0021161)
Pawel (developer)
2012-07-26 13:19

Corresponding git branch pushed. Please review.
(0021169)
abv (manager)
2012-07-27 07:32

No remarks, please test
(0021189)
apn (administrator)
2012-07-31 10:07

Dear BugMaster,
Branch CR23350 (and products from GIT master) was compiled on Linux and Windows platforms and tested.

Regression:
Not detected

Improvements:
Not detected

Testing case:
Not needed

- Related Changesets
occt: master 3b4c36f5
Timestamp: 2012-07-26 09:18:42
Author: Pawel
Details ] Diff ]
0023350: The null pointer is passed into 'strcmp' function.

The method returns if it gets a NULL pointer.
mod - src/TestTopOpe/TestTopOpe_VarsTopo.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-07-26 13:17 Pawel New Issue
2012-07-26 13:17 Pawel Assigned To => Pawel
2012-07-26 13:19 Pawel Note Added: 0021161
2012-07-26 13:19 Pawel Assigned To Pawel => bugmaster
2012-07-26 13:19 Pawel Status new => resolved
2012-07-27 07:32 abv Note Added: 0021169
2012-07-27 07:32 abv Status resolved => reviewed
2012-07-31 10:07 apn Note Added: 0021189
2012-07-31 10:08 apn Test case number => Not needed
2012-07-31 10:08 apn Status reviewed => tested
2012-08-06 16:35 Pawel Changeset attached => occt master 3b4c36f5
2012-08-06 16:35 Pawel Assigned To bugmaster => Pawel
2012-08-06 16:35 Pawel Status tested => verified
2012-08-06 16:35 Pawel Resolution open => fixed
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker